#vsb_content p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#727272!important; text-indent:2em;}
#vsb_content font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#727272!important}
#vsb_content span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#727272!important}
#vsb_content_2 p {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#727272!important; }
#vsb_content_2 font {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#727272!important}
#vsb_content_2 span {font-size:16px!important;line-height:36px!important; font-family:"微软雅黑"!important;color:#727272!important}
#vsb_content table p{text-indent:0em !important; } 
#vsb_content img{display:block;margin:3px auto; max-width:700px;}
strong{font-weight:bold !important}

@charset "utf-8";
/* sass变量 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;

}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #004aae;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 14px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: middle;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-size: 16px;
min-width: 1350px;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.main-list li {
  line-height: 42px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.header {
  position: absolute;
  min-height: 200px;
  left: 0;
  top: 0;
  width: 100%;
  padding: 35px 0;
  z-index: 10;
  background: url(../images/header.png) repeat-x;
min-width: 1350px;
}

.header .logo {
  float: left;
}

.header .con {
  float: right;
  text-align: right;
}
.header .con .right{
  height: 26px;
}
.header .con .right .links {
  font-size: 14px;
  float: right;
}

.header .con .right .links span {
  margin: 0 5px;
}

.header .search-area {
  float: right;
  font-size: 18px;
  position: relative;
  z-index: 5;
  margin: 0px 20px;
}
.header .search-area .tit {
  cursor: pointer;
}
.header .search-area .tit img {
  margin-bottom: 5px;
}

.header .search-area .search-box {
  position: absolute;
  top: -10px;
  right: 0;
  background: #2665ba;
  color: #fff;
  display: none;
border-radius: 10px;
}

.header .search-area.on .search-box {
  display: block;
}

.search-box {
  width: 190px;
  display: inline-block;
  text-align: left;
  margin-top: 5px;
}

.search-box .text {
  border: none;
  background: none;
  height: 24px;
  line-height: 24px;
  vertical-align: middle;
  font-size: 14px;
  width: 140px;
  padding: 4px 10px;
  color: #fff;
}

.search-box .btn {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
.search-area:hover .search-box{

  display: block;
}

/*导航*/
.main-nav {
  float: right;
  position: relative;
  z-index: 3;
  line-height: 35px;
  margin-top: 10px;
}

.main-nav ul {
  float: left;
}

.main-nav li {
  position: relative;
  float: left;
  width: 102px;
  text-align: center;
  z-index: 10;
  font-size: 18px;
}

.main-nav li:hover{
  border-bottom: 3px solid #004aae;
  cursor: pointer;
  transition: 0.3s;
}

.main-nav li a {
  display: block;
  text-align: center;
  color: #222;
}

.main-nav li.on {
  border-bottom: 3px solid #004aae;
}

.main-nav li.on a {
  color: #222;
}

.main-nav li .dropdown {
  position: relative;
  display: none;
  position: absolute;
  overflow: hidden;
  width: 100%;
  left: 0;
  top: 99%;
  overflow: hidden;
}

.main-nav li .dropdown ul {
  position: relative;
  float: none;
}

.main-nav li .dropdown ul::before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #004aae;
}

.main-nav li .dropdown li {
  float: none;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 44px;
  height: 44px;
  overflow: hidden;
  font-size: 14px;
  background: #000000;
  opacity: 0.7;
  position: relative;
}

.main-nav li .dropdown li:hover{
  border-bottom: 3px solid #004aae;
}

.main-nav li:hover .dropdown {
  display: block;
}

.main-nav li:hover .dropdown li a {
  color: #fff;
  display: block;
  transition: all ease 0.3s;
}
/*导航*/

/*banner*/
.banner {
  min-width: 1200px;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  height: 680px;
}

.banner .hd {
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin-left: -600px;
  z-index: 2;
  text-align: center;
}

.banner .hd li {
  display: inline-block;
  width: 20px;
  height: 20px;
  cursor: pointer;
  margin: 0 10px;
  font-size: 24px;
  color: #fff;
  text-shadow: 0px 5px 6px rgba(0, 0, 0, 0.8);
}

.banner .hd li.on {
  font-size: 40px;
}

.banner .bd ul li {
  width: 100%;
  position: relative;
  height: 680px;
  overflow: hidden;
}

.banner .bd ul li .pic {
  position: absolute;
  left: 50%;
  margin-left: -960px;
  width: 1920px;
}

.banner .bd ul li .pic img {
  width: 100%;
  height: 100%;
}
/*banner*/

.index-row1 {
  background: url(../images/first.jpg) top center no-repeat;
  height: 292px;
}
.index-row1 .slide {
  position: relative;
}
.index-row1 .wrap{
  position: relative;
  top: -80px;
}
.index-row1 .slide .prev, .index-row1 .slide .next {
  position: absolute;
  z-index: 2;
  width: 35px;
  height: 35px;
  top: 50%;
  margin-top: -15px;
}

.index-row1 .slide .prev {
  z-index: 20;
  left: -60px;
  background: url(../images/prev.png) center center no-repeat;
}

.index-row1 .slide .next {
  z-index: 20;
  right: -60px;
  background: url(../images/next.png) center center no-repeat;
}

.index-row1 .slide .bd li {
  float: left;
  margin: 0 1px;
  padding: 10px 10px 60px 10px;
  background: #004aae;

}

.index-row1 .slide .bd li .pic {
  display: table-cell;
  vertical-align: bottom;
  width: 375px;
  height: 245px;
}

.index-row1 .slide .bd li .text {
  color: #222;
  font-size: 16px;
  line-height: 26px;
  width: 260px;
  height: 50px;
  background: #fff;
  padding: 15px 30px;
  position: absolute;
  top: 215px;
  margin: 0 28px;
}


.index-row2 {
  background: url(../images/second.jpg) top center no-repeat;
  height: 828px;
}
.index-row2 .tit {
  text-align: center;
  font-size: 32px;
  color: #3646fd;
  padding: 54px 0 0 0;
}

.index-row2 .list {
 margin: 20px 0;
}

.index-row2 .list li {
  float: left;
  width: 33.3%;
  padding: 27px 0;
}

.index-row2 .list li ul {
  margin: 0 -40px;
}

.index-row2 .list li .date {
  float: left;
  width: 73px;
  height: 80px;
  text-align: center;
  background: url(../images/date.png) no-repeat;
}

.index-row2 .list li .date .m {
  font-size: 22px;
  line-height: 30px;
  color: #2133ff;
  padding-top: 10px;
}

.index-row2 .list li .date .d {
  line-height: 40px;
  font-size: 18px;
  color: #535353;
  margin: -4px 1px 0 28px;  

}

.index-row2 .list .li .text {
  margin-left: 100px;
}

.index-row2 .list li .text h6 {
  font-size: 16px;
  color: #333333;
  line-height: 30px;
  height: 60px;
  overflow: hidden;
  padding: 10px 42px;
}
.index-row2 .btn {
  width: 165px;
  height: 40px;
  background: #3646fd;
  margin: 0 auto;
  border-radius: 10px
}

.index-row2 .btn a {
  display: block;
  line-height: 40px;
  font-size: 16px;
  color: #fff;
  text-align: center;
}
.index-row2 .c2{
  padding-top: 53px;
}
.index-row2 .c2 .pic img{
  float: left;
  padding: 13px;
  background: #3646fd;
  margin-right: 37px;
 }

 .index-row2 .c2 .main-tit{
  float: left;
  font-size: 32px;
  color: #3646fd;
  margin: 10px 0 0;
  width: 500px;
}
.index-row2 .c2 .main-tit h6:after{
  content: '';
  display: block;
  width: 30px;
  height: 4px;
  background: #3646fd;
  margin-top: 25px;
}
.index-row2 .c2 .content{
  float: left;
  width: 465px;
  padding: 20px 0;
  line-height: 45px;
  color: #494949;
}
.index-row2 .c2 .content p span{
  font-size: 18px;
  color: #000;
}
.button{
  margin: 18px 0 0;
  float: left;
  width: 137px;
  height: 52px;
  background: #f2b600;
}
.button a{
  display: block;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 3;
}

.index-row3{
  background: url(../images/third.jpg) top center no-repeat;
  height: 1155px;

}

.index-row3 .c1{
 margin: 65px 0 0;
    clear: both;
    display: inline-block;
}
.index-row3 .c1 .r1{
 float: left;
    padding: 90px 0;
    width: 20%;
    margin-left: 18%;
}
.index-row3 .c1 .r2{

       float: right;
    background-color: rgba(255,255,255,0.93);
    width: 62%;
}

.main-tit{
  font-size: 32px;
  color: #fff;
}
.main-tit span{
  text-transform:uppercase;
  font-size: 32px;
  opacity: 0.3;
  line-height: 100px;
}
.main-tit h6:after{
  content: '';
  display: block;
  width: 30px;
  height: 4px;
  background: #fff;
  margin-top: 25px;
}

.index-row3 .list {
  margin-top: 30px;
  padding: 60px;
 }
 
 .index-row3 .c1 .r2 .list li {
   float: left;
   width: 33.3%;
   padding: 20px 0;
   margin: 10px 20px;
   border-top: 1px solid #353535;
 }
 
 .index-row3 .list li ul {
   margin: 0 -40px;
 }
 
 .index-row3 .list li .date {
   float: right;
   width: 73px;
   height: 80px;
   text-align: center;
 }
 
 .index-row3 .list li .date .m {
   font-size: 20px;
   line-height: 30px;
   color: #535353;
   padding-top: 10px;
 }
 
 .index-row3 .list li .date .d {
   line-height: 30px;
   font-size: 30px;
   color: #535353;
 }
 
 .index-row3 .list .li .text {
   margin-left: 100px;
 }
 
 .index-row3 .list li .text h6 {
   font-size: 16px;
   color: #333333;
   line-height: 30px;
   height: 57px;
   overflow: hidden;
   padding: 10px 20px;
 }





 .index-row3 .c2{
    margin: 72px 0 0;
    clear: both;
    display: inline-block;
}
.index-row3 .c2 .r1{
  float: right;
width: 20%;
    margin-right: 14%;
  padding:70px 0;
}
.index-row3 .c2 .r2{

       float: left;
    background-color: rgba(255,255,255,0.93);
    width: 62%;
}

.index-row3 .c2 .r2 .list {
  margin: 0;
  float: none;
  padding: 41px 0;
 }
 .index-row3 .c2 .r2 .list li {
  float: right;
  border: none;
  width: 835px;
  border-bottom: 1px solid #d1ccff;
  margin: 0;
  padding: 15px 0;
 }

 .index-row3 .c2 .r2 .list li img{
   padding: 10px;
 }
 
 .index-row3 .c2 .r2 .list li span {
   float: right;
   text-align: center;
   padding-right: 80px;
 }

 .footer {
  position: relative;
  color: #fff;
  min-width: 1200px;
  background: url(../images/footer.jpg) top center no-repeat;
margin-top: 20px;
}

.footer a {
  color: #fff;
}

.footer .r1 {
  padding: 46px 0;
}

.footer .r1 .tit {
  font-size: 22px;
  font-weight: bold;
  color: #333333;
}

.footer .r1 .c1 {
  float: left;
  width: 500px;
}

.footer .r1 .c1 .list {
  margin-top: 20px;
  margin-left: 45px;
  line-height: 40px;
}

.footer .r1 .c1 .list a {
  margin-right: 50px;
  white-space: nowrap;
  font-size: 16px;
  color: #616260;
}

.footer .r1 .c2 {
  float: right;
}

.footer .r1 .c2 .list {
  margin-top: 25px;
}

.footer .r1 .c2 .list li {
  float: left;
text-align: center;
    line-height: 35px;
    width: 75px;

}

.footer .r1 .c2 .list li img {
  vertical-align: middle;

}

.footer .r2 {
  font-size: 14px;
  color: #fff;
  background: #1d2cd7;
  text-align: center;
  line-height: 30px;
  padding: 24px 0;
}

/*内页banner*/
.inner-banner{
  min-width: 1200px;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  height: 410px;
  z-index: -10;
}
/*内页banner*/

/*内页*/
.inner-wrap{
  background: url(../images/inner-bg.png) top center repeat;
 }

.inner-wrap .wrap{
  background: #fff;
}
.leftbar {
  float: left;
  width: 285px;
  margin-top: -37px;
}
.inner-wrap .leftbar .main-tit {
  padding: 40px 30px;
  background:url(../images/tit-pic.png) top center no-repeat;
}
 
.inner-wrap .leftbar .main-tit h6 {
  font-size: 26px;
  font-weight: 100;
  color: #fff;
  line-height: 1;
  position: relative;
}

.inner-wrap .leftbar .main-tit h6:after{
  background: none;
  margin: 0px;
}
.leftbar .list {
  margin-bottom: 20px;
  background: #ededed;
}
.leftbar .list ul{
  padding: 25px 0;
  min-height: 160px;
}

.leftbar .list li {
  line-height: 60px;
  position: relative;
  margin: 3px 0 0 30px;
  border-left: 4px solid #ededed;
  border-right: none;
  transition: all 0.1s ease 0.2s;
}
 
.leftbar .list li a {
  font-size: 16px;
  padding-left: 32px;
  display: block;
  color: #666;
}
 
.leftbar .list li a span{
  position: relative;
  left: 0;  
}

.leftbar .list .on {
  background: #fff;
  border-left: 4px solid #ffa200;
}
.leftbar .list li a:hover{
  background: #fff;
  border-left: 4px solid #ffa200;
  margin-left: -4px;
}

.inner-wrap .right-con {
  float: right;
  width: 870px;
  padding-right: 15px;
}
 
.inner-wrap .right-con .inner-tit {
  padding-bottom: 25px;
  border-bottom: 1px solid #004aae;
}
 
.inner-wrap .right-con .inner-tit .bread {
  float: left;
  font-size: 16px;
  height: 45px;
  line-height: 75px;
  color: #727272;
}
 
.inner-wrap .right-con .inner-tit .bread a {
  color: #222;
}

.inner-wrap .right-con .inner-tit .bread span {
  margin: 0 5px;
}

.inner-wrap .right-con.block {
  width: 100%;
  float: none;
}


.inner-wrap .right-con .main-text-list ul {
  padding-bottom: 15px;
  margin: 10px 0;
}

.inner-wrap .right-con .main-text-list li {
  position: relative;
  padding: 0 18px;
  line-height: 52px;
  border-bottom: 1px dashed #e0e0e0;
}

.inner-wrap .right-con .main-text-list li a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
  font-size: 16px;
}

.inner-wrap .right-con .main-text-list li .date {
  float: right;
  font-size: 14px;
  color: #353535;
  text-align: center;
}

.detail .tit {
  line-height: 1.5;
  color: #333;
  font-size: 22px;
  padding-top: 10px;
  text-align: center;
}

.detail .infor {
  font-size: 14px;
  line-height: 1;
  color: #999;
  padding-bottom: 20px;
  padding-top: 15px;
  border-bottom: 1px solid #f2f2f2;
  text-align: center;
}

.detail .infor span {
  margin: 0 10px;
}

.detail .content {
  line-height: 34px;
  font-size: 15px;
  padding-bottom: 20px;
  margin: 0 auto;
  color: #666;
}

.detail .content img {
  margin: 10px 0;
  max-width: 100%;
}

.detail .content p {
  text-indent: 2em;
  margin: 10px 0;
}
/*内页*/

.gdyy{
float: right;line-height: 27px;color: #fff;margin-left: 10px;background: #004AAE;padding: 3px 7px;border-radius: 10px;margin-top: 12px;opacity: 0.85;
}
.gdyy a:hover{
color:#fff !important;
}



@media screen and (max-width: 1500px){
    .main-tit span{
       font-size:27px;
    }
}






 
    .xmt{width:880px;}
    .clr_9 {font-size:15px;}
    .bar1{    font-size: 30px;
    margin-left: 16px;
    border-bottom: 2px dashed #F2B600;
    line-height: 70px;
    margin-bottom: 10px;
color:#2868BA;

}
    .more{position: absolute;top:7px;right:0;}
    .xmt_dl dt{clear:both;padding:10px 0;padding-left:15px;font-size: 17px;color:#2868BA;}
    .xmt_dl dt a{color:#2868BA;}
    .xmt_dl dd{float: left;
    line-height: 38px;
    width: 420px;
    padding-left: 15px;
    overflow: hidden;
    height: 38px;}
    .xmt_dl dd a:hover{color:#004aae;}
    .link_ul{width:900px;padding-bottom:10px;}
    .link_ul li{float: left;margin-right:25px;}
    .link_ul li img{box-shadow: 5px 5px 0 #eee; width:250px;}
    .weiboShow_fans{height: 270px!important;}
    .weiboShow .weiboShow_fans{height: 520px!important;}
    .inner-banner .text{
display: block;
    color: #fff;
    text-shadow: 0px 5px 6px rgba(0, 0, 0, 0.8);
    position: absolute;
    bottom: 55px;
    left: 60%;
    z-index: 2;
    text-align: center;
    font-size: 30px;}


.lxfs table{
margin-top:20px;
} 
.lxfs table td{
border:1px solid #b0daff !important;
text-align:center !important;
} 
.lxfs table .firstRow{
    background: #cfe7f3;
}